Flag
  • Sign In
  • 0 items
  • Search
Welcome Guest! Please login to enable all features.

Notification

Icon
Error

sobrwoman8b40de36 Offline
#1 Posted : Friday, February 15, 2013 11:08:33 PM(UTC)
sobrwoman8b40de36

Rank: Member

Medals: Cricut Circle Member: Member of the Cricut Circle

Groups: Circle Member, Registered
Joined: 1/20/2012(UTC)
Posts: 12

Was thanked: 4 time(s) in 3 post(s)
I updated my G last week and tried to link my Extreame fonts cart. It said I need to update so I tried to update again and it said I was current. I am at Version 1.4 and 0227:0249. Any ideas?
Narelle Offline
#2 Posted : Saturday, February 16, 2013 1:25:04 AM(UTC)
Narelle

Rank: Advanced Member

Medals: Cricut Circle Member: Member of the Cricut Circle

Groups: Circle Member, Registered
Joined: 9/26/2006(UTC)
Posts: 10,970
Australia
Location: Facebook: Cricut Lovers Guide to Design Space

Thanks: 2034 times
Was thanked: 7881 time(s) in 3690 post(s)
I'm pretty sure PC haven't released the Gypsy update that includes Extreme Fonts.. Plus several other recent carts. Keep watching the board. I'm sure someone will post when it's available. Smile
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF | YAF © 2003-2014, Yet Another Forum.NET
This page was generated in 0.252 seconds.
nebo-cricut-03